.ht--hero__filosofia__page .l-section-overlay {
  background: linear-gradient(
    0deg,
    rgba(0, 0, 0, 0.5) 0%,
    rgba(0, 0, 0, 0.5) 100%
  ) !important;
}

@media (max-width: 1024px) {
  .ht--cta__finiture .l-section-overlay {
    background: linear-gradient(
      180deg,
      rgba(255, 255, 255, 0) 36.79%,
      #fff 79.97%
    ) !important;
  }
}
